<html>
<head>
    <title></title>
    <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
    <script src="https://kit.fontawesome.com/7e1360b13b.js" crossorigin="anonymous"></script>
    <link rel=”stylesheet” href=”https://use.fontawesome.com/releases/v5.7.0/css/all.css” integrity=”sha384-lZN37f5QGtY3VHgisS14W3ExzMWZxybE1SJSEsQp9S+oqd12jhcu+A56Ebc1zFSJ” crossorigin=”anonymous”>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
    <link rel="stylesheet" href="../../css/search.css">
    <link rel="stylesheet" href="../../css/header.css">
    <link rel="stylesheet" href="../../css/footer.css">
    <link rel="stylesheet" href="../../css/holdBars.css">
    <link rel="stylesheet" href="../../css/post.css">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q" crossorigin="anonymous"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" crossorigin="anonymous"></script>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/2.1.1/jquery.min.js"></script>
    <link href="https://cdnjs.cloudflare.com/ajax/libs/normalize/3.0.3/normalize.min.css" rel="stylesheet" />

    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.16.0/umd/popper.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>

    <link rel="stylesheet" type="text/css" href="//cdn.jsdelivr.net/npm/slick-carousel@1.8.1/slick/slick.css"/>
    <script type="text/javascript" src="//cdn.jsdelivr.net/npm/slick-carousel@1.8.1/slick/slick.min.js"></script>



</head>
<body>
    <!-- HEADER -->
    <div class="header">
    </div>

    <!-- SEARCH -->
    <div class="search ">
        <div class="home  ">
            <a href="#">Home</a>/<a href="#">Thông tin ngành dọc</a>/<a href="#" class="home-title">Vai trò</a>
        </div>
        <div class="search-item ">
            <i class="fas fa-search"></i><input type="text"placeholder="Nhập từ khóa">
        </div>
    </div>


    <!--MAIN SECTION-->
    <div class="main">  
        <section class="holdBars"></section>
        <div class="content row">
            <div class="content_left  col-lg-8 col-md-8 col-sm-8">
                <!-- Top -->
                <div class="content_top">
                    <div class="content_top--title">
                        <div class="title">The DGPO are full-me data management professionals who are passion about the quality of data...</div>
                        <div class="time">
                            <div><i class="fas punto"></i>Đã đăng lúc 05:05 - 06/03/2021
                            </div>
                            <i class="fas fa-star star"></i>
                        </div>
                    </div>
                    <div class="content_top--text">
                        <div class="top--text--firt">The overall Data Governance Team includes the Data Governance Program Office (DGPO) and a network of Data Stewards. The DGPO are full-me data management professionals who are passionate about the quality of data which informs and empowers...</div>
                        <div><img src="../../img/Rectangle 277.png" alt=""></div>
                        <div class="top--text--second">The DGPO are full-me data management professionals who are passion about the quality of data...</div>
                        <div class="top--text--thirty">
                            <div class="text">The overall Data Governance Team includes the Data Governance Program Office (DGPO) and a network of Data Stewards. The DGPO are full-me data management professionals who are passionate about the quality of data which informs and empowers...</div>

                            <div class="text">The overall Data Governance Team includes the Data Governance Program Office (DGPO) and a network of Data Stewards. The DGPO are full-me data management professionals who are passionate about the quality of data which informs and empowers...</div>

                            <div>The overall Data Governance Team includes the Data Governance Program Office (DGPO) and a network of Data Stewards.</div>
                        </div>
                    </div>
                </div>
                <!-- Tag -->
                <div class="content_tag">
                    <div class="tag">Tag:</div>
                    <div class="tag--box">
                        <div class="tag--title"><a href="#">Data Governance</a></div>
                        <div class="tag--title"><a href="#">Program Office</a></div>
                        <div class="tag--title"><a href="#">Data Stewards</a></div>
                        <div class="tag--title"><a href="#">DGPO</a></div>
                    </div>
                </div>
                 <!-- Like & Share -->
                <div class="content_like">
                    <div class="like--share">
                        <button class="btn button">
                            <div class=" btn kingbutton">
                                <i class="far fa-thumbs-up"></i>
                                <label for="">Bỏ thích</label>
                            </div>
                        </button>
                    </div>
                    <div class="like--title">
                        <div class="button">
                            <i class="far fa-thumbs-up"></i>
                            <div>260 Lượt thích</div>
                        </div>
                    </div>
                    <div class="like--title">
                        <div class="button">
                            <i class="far fa-comment-alt"></i>
                            <div>260 Bình luận</div>
                        </div>
                    </div>
                    <div class="like--title">
                        <div class="button">
                            <i class="far fa-star"></i>
                            <div>260 Lượt gắn sao</div>
                        </div>
                    </div>
                </div>
                <!-- COMMENT -->
                <div class="content_comment">
                    <div class="comment--ykien">
                        <input type="text" placeholder="Viết ý kiến của bạn">
                    </div>
                    <div class="comment--form">
                        <div class="comment--user">
                            <div class="comment--avatar"><img src=" ../../img/Ellipse1.png" alt=""></div>
                            <div class="commemt--text">
                                <div class="comment--name">
                                    <div class="name"><a href="">Nguyễn Hoàng</a></div>
                                    <div class="comment--icon">
                                        <a href=""><i class="fas fa-pen"></i></a>
                                        <a href=""><i class="far fa-trash-alt"></i></a>
                                    </div>
                                </div>
                                <div class="comment--textcmt">
                                    
                                    <p>The overall Data Governance Team includes the Data Governance Program Office (DGPO) and a network of Data Stewards. The DGPO are full-me data</p>
                                    <div class="comment--textcmt--group">
                                        <div class="group"><i class="far fa-thumbs-up"></i>310</div>
                                        <div class="group">Trả lời</div>
                                        <div class="group twohour">2 hours ago</div>
                                    </div>

                                </div>
                            </div>
                        </div>
                        <div class="comment--user">
                            <div class="comment--avatar"><img src=" ../../img/Ellipse 26.png" alt=""></div>
                            <div class="commemt--text">
                                <div class="comment--name">
                                    <div class="name"><a href="">Nguyễn Minh Quân</a></div>
                                </div>
                                <div class="comment--textcmt">
                                    <p>The overall Data Governance Team includes the Data Governance Program Office (DGPO) and a network of Data Stewards. The DGPO are full-me data</p>
                                    <div class="comment--textcmt--group">
                                        <div class="group"><i class="far fa-thumbs-up"></i>310</div>
                                        <div class="group">Trả lời</div>
                                        <div class="group twohour">2 hours ago</div>
                                    </div>
                                    <div class="comment--user--reply">
                                        <div class="comment--avatar"><img src=" ../../img/Ellipse1.png" alt=""></div>
                                        <div class="commemt--text reply-text">
                                            <div class=" reply-name">
                                                <input type="text" placeholder="Viết ý kiến của bạn">
                                            </div>
                                        </div>
                                    </div>
                                    <div class="comment--user--reply">
                                        <div class="comment--avatar"><img src=" ../../img/Ellipse 28.png" alt=""></div>
                                        <div class="commemt--text">
                                            <div class="comment--name">
                                                <div class="name"><a href="">Đào Cam Sả</a></div>
                                            </div>
                                            <div class="comment--textcmt">
                                                <p>The overall Data Governance Team includes the Data Governance Program Office (DGPO) and a network of Data Stewards. The DGPO are full-me data</p>
                                                <div class="comment--textcmt--group">
                                                    <div class="group"><i class="far fa-thumbs-up"></i>310</div>
                                                    <div class="group">Trả lời</div>
                                                    <div class="group twohour">2 hours ago</div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="comment--user">
                            <div class="comment--avatar"><img src=" ../../img/Ellipse 27.png" alt=""></div>
                            <div class="commemt--text">
                                <div class="comment--name">
                                    <div class="name"><a href="">Nguyễn Hoàng</a></div>
                                </div>
                                <div class="comment--textcmt"> 
                                    <p>The overall Data Governance Team includes the Data Governance Program Office (DGPO) and a network of Data Stewards. The DGPO are full-me data</p>
                                    <div class="comment--textcmt--group">
                                        <div class="group"><i class="far fa-thumbs-up"></i>310</div>
                                        <div class="group">Trả lời</div>
                                        <div class="group twohour">2 hours ago</div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <!-- <div class="content_border"></div> -->
            <div class="content_right col-lg-4 col-md-4 col-sm-4">
                <div class="content_vaitro">
                    <p class="content_text">Các vai trò khác</p>
                    <div class="content_line"></div>
                </div>
                <div class="content_img">
                    <img src="../../img/Rectangle 278.png" alt="">
                    <div class="content--days">
                        <p>Who Are Passion About The Quality Of Data Which Informs...</p>
                        <div class="days--group">
                            <div class="days">
                                20/02/2021
                            </div>
                            <div class="comment">
                                <div class=""><i class="far fa-comment-alt"></i>260</div>
                                <div class=""><i class="far fa-thumbs-up"></i>310</div>
                                <div class=""><i class="far fa-eye"></i>500</div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="content_card">
                    <div class=""><img src="../../img/Rectangle 268.png" alt=""></div>
                    <div class="card--group">
                        <div class="card--text ">
                            Marvel Studios' Avengers: End game Every Moment Has Led Us Here
                        </div>
                        <div class="card--days">
                            <div class=""><i class="far fa-comment-alt"></i>260</div>
                            <div class=""><i class="far fa-thumbs-up"></i>310</div>
                            <div class=""><i class="far fa-eye"></i>500</div>
                        </div>
                    </div>
                </div>
                <div class="content_card">
                    <div class=""><img src="../../img/Rectangle 269.png" alt=""></div>
                    <div class="card--group">
                        <div class="card--text ">
                            Marvel Studios' Avengers: End game Every Moment Has Led Us Here
                        </div>
                        <div class="card--days">
                            <div class=""><i class="far fa-comment-alt"></i>260</div>
                            <div class=""><i class="far fa-thumbs-up"></i>310</div>
                            <div class=""><i class="far fa-eye"></i>500</div>
                        </div>
                    </div>
                </div>
                <div class="content_card">
                    <div class=""><img src="../../img/Rectangle 222.png" alt=""></div>
                    <div class="card--group">
                        <div class="card--text ">
                            Marvel Studios' Avengers: End game Every Moment Has Led Us Here
                        </div>
                        <div class="card--days">
                            <div class=""><i class="far fa-comment-alt"></i>260</div>
                            <div class=""><i class="far fa-thumbs-up"></i>310</div>
                            <div class=""><i class="far fa-eye"></i>500</div>
                        </div>
                    </div>
                </div>
                <div class="content_card">
                    <div class=""><img src="../../img/Rectangle 222.png" alt=""></div>
                    <div class="card--group">
                        <div class="card--text ">
                            Marvel Studios' Avengers: End game Every Moment Has Led Us Here
                        </div>
                        <div class="card--days">
                            <div class=""><i class="far fa-comment-alt"></i>260</div>
                            <div class=""><i class="far fa-thumbs-up"></i>310</div>
                            <div class=""><i class="far fa-eye"></i>500</div>
                        </div>
                    </div>
                </div>
                <div class="content_card">
                    <div class=""><img src="../../img/Rectangle 222.png" alt=""></div>
                    <div class="card--group">
                        <div class="card--text ">
                            Marvel Studios' Avengers: End game Every Moment Has Led Us Here
                        </div>
                        <div class="card--days">
                            <div class=""><i class="far fa-comment-alt"></i>260</div>
                            <div class=""><i class="far fa-thumbs-up"></i>310</div>
                            <div class=""><i class="far fa-eye"></i>500</div>
                        </div>
                    </div>
                </div>
                <div class="content_card">
                    <div class=""><img src="../../img/Rectangle 222.png" alt=""></div>
                    <div class="card--group">
                        <div class="card--text ">
                            Marvel Studios' Avengers: End game Every Moment Has Led Us Here
                        </div>
                        <div class="card--days">
                            <div class=""><i class="far fa-comment-alt"></i>260</div>
                            <div class=""><i class="far fa-thumbs-up"></i>310</div>
                            <div class=""><i class="far fa-eye"></i>500</div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>

<!-- <script src="../../js/include.js"></script> -->
<script src="../../js/slick_one.js"></script>
<script src="../../js/main.js"></script>
<script src="../../js/include.js"></script>
<script
src="https://code.jquery.com/jquery-3.3.1.js"
integrity="sha256-2Kok7MbOyxpgUVvAk/HJ2jigOSYS2auK4Pfzbm7uH60="
crossorigin="anonymous">
</script>
</body>
</html>
